<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

	<!-- 轮播广告控件广告页数量 -->
    <declare-styleable name="ViewFlow">
        <attr name="sidebuffer" format="integer" />
    </declare-styleable>
	<!-- 轮播广告控件指示器属性设置 -->
    <declare-styleable name="CircleFlowIndicator">
        <attr name="activeColor" format="color" />
        <attr name="inactiveColor" format="color" />
        <attr name="radius" format="dimension" />
		<attr name="centered" format="boolean" />
		<attr name="fadeOut" format="integer" />
		<attr name="inactiveType">
			<flag name="stroke" value="0" />
			<flag name="fill" value="1" />
		</attr>
		<attr name="activeType">
			<flag name="stroke" value="0" />
			<flag name="fill" value="1" />
		</attr>
		<attr name="circleSeparation" format="dimension" />
		<attr name="activeRadius" format="dimension" />
    </declare-styleable>

	<!-- FocusSpanRecyclerView的属性设置 -->
	<declare-styleable name="TvRecyclerView">
		<attr name="android:orientation" tools:ignore="ResourceName"/>
		<attr name="tv_layoutManager" format="string"/>
		<attr name="numColumns" format="integer"/>
		<attr name="numRows" format="integer"/>
		<attr name="selectedItemOffsetStart" format="integer"/>
		<attr name="selectedItemOffsetEnd" format="integer"/>
		<attr name="selectedItemisCentered" format="boolean"/>
	</declare-styleable>
	<!-- FocusSpanRecyclerView的ItemView的间距 -->
	<declare-styleable name="TvRecyclerView_SpacingItemDecoration">
		<attr name="android:verticalSpacing" tools:ignore="ResourceName"/>
		<attr name="android:horizontalSpacing" tools:ignore="ResourceName"/>
	</declare-styleable>

	<declare-styleable name="TvRecyclerView_DividerItemDecoration">
		<attr name="android:divider" tools:ignore="ResourceName"/>
		<attr name="verticalDivider" format="reference"/>
		<attr name="horizontalDivider" format="reference"/>
	</declare-styleable>
	<!-- FocusSpanRecyclerView瀑布流时ItemView的跨度 -->
	<declare-styleable name="TvRecyclerView_StaggeredGridViewChild">
		<attr name="span" format="integer"/>
	</declare-styleable>
	<!-- FocusSpanRecyclerView瀑布流时ItemView的跨度 -->
	<declare-styleable name="TvRecyclerView_SpannableGridViewChild">
		<attr name="colSpan" format="integer"/>
		<attr name="rowSpan" format="integer"/>
	</declare-styleable>
	<declare-styleable name="ADBanner">
		<attr name="canLoop" format="boolean" />
	</declare-styleable>
</resources>